Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Merge pull request #4 from tgoettlicher/master

Added requirement for yast2_theme and fixed wrong version number
  • Loading branch information...
commit c33a510649283ae6a38c2c5c09379c64e73d265a 2 parents e56d457 + fbac3bc
@aschnell aschnell authored
Showing with 9 additions and 2 deletions.
  1. +7 −1 ChangeLog
  2. +1 −1  VERSION
  3. +1 −0  yast2-control-center-gnome.spec.in
View
8 ChangeLog
@@ -1,7 +1,13 @@
-------------------------------------------------------------------
+Wed Feb 27 10:06:42 CET 2013 - tgoettlicher@suse.de
+
+- Added dependency to yast2_theme
+- Release 2.23.3
+
+-------------------------------------------------------------------
Fri Feb 22 00:00:00 UTC 2013 - mike.catanzaro@gmail.com
-Release 2.30.0
+Release 2.23.0
Update code to gnome-control-center 3.6 branch. Most significant change
is bigger sizes for the window and all icons.
View
2  VERSION
@@ -1 +1 @@
-2.23.0
+2.23.3
View
1  yast2-control-center-gnome.spec.in
@@ -16,6 +16,7 @@ BuildRequires: pkgconfig(glib-2.0) >= 2.31.0
BuildRequires: pkgconfig(gtk+-3.0)
BuildRequires: pkgconfig(libgnome-menu-3.0)
Requires: yast2-control-center
+Requires: yast2_theme
Supplements: gnome-main-menu
Provides: yast2-control-center-binary
BuildRoot: %{_tmppath}/%{name}-%{version}-build
Please sign in to comment.
Something went wrong with that request. Please try again.